<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=10;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==45){$level='你偶尔也会做出某些看起来很痴情的举动，但这都是为了讨好爱人而已。你认为反正是谈恋爱嘛，就应该做这些事情，但其实你的内心却对此采取不认同的态度。属于虽然扮痴情扮得不差，可扮演得很心虚，爱人看着你也会觉得你的举动有些不自然。这样的你，当然成不了大情圣啦！但是偏偏你又无法真正洒脱到看破情关，只能在嘴上逞强说自己毫不在意，然后回到家之后再暗自抱着棉被偷哭，真是好不尴尬啊！';}
if($num==85){$level='面对爱情，你属于最不会应变的那类人。对于交往过的每一个男（女）朋友，你从一开始就觉得大家当然会天荒地老地在一起。于是，当事与愿违时，你常常会变得呼天抢地，如同世界末日到来，并暗下决心以后再也不能如此痴狂地爱别人，而一哭、二闹、三上吊的情况也可能会出现在你身上。不了解你的人，会觉得你过于夸张，但其实这只是你下意识做出的反应，把自己当成是天下最悲情的男（女）主角。 ';}
if($num==65){$level='说你是痴情种是有争议的，不过你认为自己绝对是那种“男坚贞，女痴情”的最本色荣誉代表，能够让人感动的各种痴情行为，你都会照本宣科，甚至变本加厉去做。但有意思的是，当你在跟爱人分手后，你会很快就摆脱掉上一段的痴情，迅速忘掉一切，而飞快地爱上其他人。这一次，你又会爱得如痴如狂，让他人跌破眼镜。可是这种反应，是绝对不能怪你的，因为理直气壮的你，每一次去爱，都是疯狂地爱着，所谓又花心又痴情的家伙，就是你啦！';}
if($num==25){$level='对于超级现实的你来说，恋爱只是生命中的一部分而已。当然分手也会让你伤心，但是走现实路线的你，不久后就会空气照吸、饭照吃、舞照跳，快乐地继续活下去。正因为你是那种不会为爱痴狂的人，所以在门口淋雨痴等对方回头，或是放话威胁等琼瑶小说中的情节，对你来说，都是吃饱撑的没事情做的闲人才会去做的事，爱面包胜过一切的你，是不屑为之的。';}


$img_path='./imgs/cqzs_1.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,135,80,13,0,$nick_size,'a60');
$img=createImg($img,$num,65,150,11,0,35,'f37','yahei');
$img=createImg($img,$level,25,175,17,0,13,'790');

$content='经过试题检验，你的痴情指数：'.$num.'！想知道你的痴情指数吗?？很简单！完成测试题就能检验出~ #测一测你的痴情指数?#：'.$url;
$rt_info=post_send($content,$img);